@charset "utf-8";
/* CSS Document */

/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ @font-face {font-family:"Jotting Regular";src:url("fonts/Jotting_Regular.eot?") format("eot"),url("fonts/Jotting_Regular.woff") format("woff"),url("fonts/Jotting_Regular.ttf") format("truetype"),url("fonts/Jotting_Regular.svg#Jotting-Regular") format("svg");font-weight:normal;font-style:normal;}

@font-face {font-family:"MarkerFeltThin-Plain Regular";src:url("fonts/maft.eot?") format("eot"),url("fonts/maft.woff") format("woff"),url("fonts/maft.ttf") format("truetype"),url("fonts/maft.svg#MarkerFeltThin-PlainRegular") format("svg");font-weight:normal;font-style:normal;}

@font-face {font-family:"Jotting Bold";src:url("fonts/Jotting_Bold.eot?") format("eot"),url("fonts/Jotting_Bold.woff") format("woff"),url("fonts/Jotting_Bold.ttf") format("truetype"),url("fonts/Jotting_Bold.svg#Jotting-Bold") format("svg");font-weight:normal;font-style:normal;}

body{
	margin:0;
	padding:0;
	background:url(images/body-bg.jpg) top center repeat-y #acd2ef;	
}
.main-container{
	margin:0 auto;
	width:944px;	
}
.contents{
	float:left;
	width:100%;	
}
.contents-container{
	float:left;
	width:91.5%;
	height:740px;
	padding:40px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	margin-top:25px;
}
.contents-container-title{
	font-family: "Jotting Regular" ,Verdana, Geneva, sans-serif;
	color:#efe957;
	font-size:40px;
	float:left;
	width:100%;
	margin-bottom:10px;
	
}
.contents-container-label ,.contents-container-labe2 ,.contents-container-description, .contents-container-description2{
	float:left;
	width:100%;
	margin-top:20px;
	margin-bottom:20px;
	font-family: "MarkerFeltThin-Plain Regular", Verdana, Geneva, sans-serif;
	font-size:19px;
	line-height:25px;
	font-weight:bold;
	color:#000;
}
.contents-container-labe2{
	font-size:20px;
	margin-bottom:0px;
	margin-top:0;
}
.contents-container-description, .contents-container-description2{
	font-family:"Jotting Regular", Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:17px;
	color:#373737;
	letter-spacing:0;
}
.contents-container-description p img{
	float:left;
	margin-right:10px;
}
.contents-container-description a{
	font-family:"Jotting Bold", Verdana, Geneva, sans-serif;
	text-decoration:none;
	color:#000;
	font-weight:bold;
}
.contents-container-description ul{
	float:left;
	width:100%;
	list-style:none;
	margin:0;
	padding:0;
	margin-bottom:20px;
}
.contents-container-description ul li{
	list-style:none;
	margin:0;
	padding:0;
	margin-bottom:3px;
	background:url(images/arrow.png) 0px 3px  no-repeat;
	padding-left:25px;
}
.contents-container-description2{
	font-size:16px;
	line-height:18px;
	margin-top:5px;
	text-align:justify;
}
.gallery-box{
	float:left;
	border:10px solid #FFF;
	margin-right:15px;
	margin-bottom:15px;
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.6);
	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.6);
	box-shadow: 1px 1px 1px rgba(0,0,0,0.6);
}
.baby-bells-bg{
	background:url(images/baby-bell-bg.jpg) bottom center no-repeat #fcf8b0;
}
.baby-beeps-bg{
	background:url(images/baby-beep-bg.jpg) bottom center no-repeat #fcf8b0;
}
.about-bg{
	background:url(images/about-bg.jpg) bottom center no-repeat #fcf8b0;
}
.baby-love-bg{
	background:url(images/baby-love-bg.jpg) bottom center no-repeat #fcf8b0;
}
.baby-rock-bg{
	background:url(images/baby-rock-bg.jpg) bottom center no-repeat #fcf8b0;
}
.career-bg{
	background:url(images/career-bg.jpg) bottom center no-repeat #fcf8b0;
}
.contact-bg{
	background:url(images/contact-bg.jpg) bottom center no-repeat #fcf8b0;
}
.odd-socks-bg{
	background:url(images/odd-socks-bg.jpg) bottom center no-repeat #fcf8b0;
}
.happy-bee-day-bg{
	background:url(images/happy-bee-day-bg.jpg) bottom center no-repeat #fcf8b0;
}
.happy-house-bg{
	background:url(images/happy-house-bg.jpg) bottom center no-repeat #fcf8b0;
}
.testimonial-bg{
	background:url(images/testimonial-bg.jpg) bottom center no-repeat #fcf8b0;
}
.header{
	float:left;
	width:100%;
	text-align:center;
	margin-top:16px;
	margin-bottom:35px;	
}
.menus{
	float:left;
	width:100%;
}
.menus ul{
	float:left;
	width:100%;
	list-style:none;
	margin:0;
	padding:0;	
}
.menus ul li{
	width:153px;
	height:40px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	float:left;
	margin-right:5px;
	text-align:center;
}
.menus ul li a{
	display:block;
	font-family: "Jotting Regular" ,Verdana, Geneva, sans-serif;
	color:#000;
	font-size:25px;
	text-decoration:none;
	padding-top:5px;
	font-weight:bold;
	
}
.menus .menu_home{
	background:#fcf8b0;	
}
.menus .menu_about{
	background:#fdbe5f;	
}
.menus .menu_programmes{
	background:#e5247d;	
}
.menus .menu_location{
	background:#689e23;	
}
.menus .menu_register{
	background:#cffd5f;	
}
.menus .menu_contact{
	background:#5ab4de;	
}
.quick-links{
	float:left;
	width:100%;
}
.quick-links ul{
	float:left;
	width:100%;
	list-style:none;
	margin:0;
	padding:0;	
}
.quick-links ul li{
	width:262px;
	height:40px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	float:left;
	margin-right:10px;
	text-align:center;
}
.quick-links ul li a{
	display:block;
	font-family: "Jotting Regular" ,Verdana, Geneva, sans-serif;
	color:#000;
	font-size:25px;
	text-decoration:none;
	padding-top:5px;
	font-weight:bold;
}
.quick-links .menu_photo_gallery{
	background:#e5247d;	
}
.quick-links .menu_testimonials{
	background:#cffd5f;	
}
.quick-links .menu_careers{
	background:#5ab4de;	
}
.slider{
	float:left;
	width:100%;
	margin-top:25px;
	margin-bottom:25px;	
}
.home-label1{
	float:left;
	width:100%;
	text-align:center;
	margin-bottom:10px;	
}
.boxes-row{
	float:left;
	width:100%;	
}
.box1{
	float:left;
	margin-right:10px;
	margin-bottom:10px;	
}
.boxes-row2{
	float:left;
	width:100%;
	margin-top:10px;
}
.boxes-row2-col1{
	float:left;
	width:340px;
	margin-left:60px;
}
.boxes-row2-col2{
	float:left;
	width:500px;
}
.box2{
	float:left;
	width:100%;
	margin-bottom:0px;
}
.box2-col1{
	float:left;
	width:35%;
}
.box2-col2{
	float:left;
	width:64%;
}
.footer{
	float:left;
	width:100%;	
	margin-top:40px;
	margin-bottom:20px;
}
.footer-label-bar-c1{
	float:left;
	margin-left:70px;
	background:#000;
	height:2px;	
	width:302px;
	margin-top:20px;
}
.footer-label-bar-c2{
	font-family: "Jotting Regular" ,Verdana, Geneva, sans-serif;
	color:#000;
	font-size:32px;
	font-weight:bold;
	float:left;
	width:200px;
	text-align:center;
}
.social-icons{
	float:left;
	width:100%;
	text-align:center;
	margin-top:12px;	
}





#left_content_box{
	margin:0px;
	padding:0px;
	float:left;
	width:358px;
	height:auto;
	
	}

#contect_heading{
	margin-left:-1px;
	padding:0px;
	float:left;
	width:auto;
	height:auto;
	}

#hartbeeps_logo{
	margin-top:30px;
	margin-left:-1px;
	padding:0px;
	float:left;
	width:auto;
	height:auto;
	}


.contect_contents_box{
	margin-top:20px;
	padding:0px;
	float:left;
	width:317px;
	height:auto;
	font-family: "MarkerFeltThin-Plain Regular", Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:28px;
	line-height:35px;
	color:#000;
	
	}


.text{
	 margin:0px;
	 padding:0px;
	 float:left;
	 width:40px;
	 height:auto;
	
	}


.text1{
	 margin:0px;
	 padding:0px;
	 float:left;
	 width:268px;
	 height:auto;
	font-family: "Jotting Regular" ,Verdana, Geneva, sans-serif;
	color:#373737;
	font-size:28px;
	}
.text1 a{
	color:#000;
	text-decoration:none;
}

#margen{
	margin:0px;
	padding:0px;
	float:left;
	width:75px;
	height:300px;
	}
#margen_2{
	margin:0px;
	padding:0px;
	float:left;
	width:170px;
	height:100px;
	}


#right_form_box{
	margin:0px;
	padding:0px;
	float:left;
	width:430px;
	height:auto;
	
	}

#contact_logo{
	margin:0px;
	padding:0px;
	float:left;
	width:auto;
	height:auto;
	}

.field_text{
	margin:0px;
	padding:0px;
	float:left;
	width:10px;
	height:auto;
	font-family: "Jotting Regular" ,Verdana, Geneva, sans-serif;
	color:#373737;
	font-size:18px;
	font-weight:bold;
	
	}


.field{
	margin-left:50px;
	margin-top:4px;
	padding:0px;
	float:left;
	width:353px;
	height:20px;
	background-color:#FFF;
	
	}


.fieldstyle{
	margin:0px;
	padding:0px;
	float:left;
	width:100%;
	height:100%;
	border:none;
	font-family: Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#999;


}

.ContectNumber{
margin-left:0px;
line-height:50px;
	padding:0px;
	float:left;
	width:auto;
	height:auto;
	font-family: "Jotting Regular" ,Verdana, Geneva, sans-serif;
	color:#373737;
	font-size:18px;
	font-weight:bold;
	
	}


.field2{
	margin-left:6px;
	margin-top:14px;
	padding:0px;
	float:left;
	width:269px;
	height:20px;
	background-color:#FFF;
	
	}

.Emailadress{
	margin-left:0px;
	margin-right:8px;
	line-height:50px;
	padding:0px;
	float:left;
	width:150px;
	height:auto;
	font-family: "Jotting Regular" ,Verdana, Geneva, sans-serif;
	color:#373737;
	font-size:18px;
	font-weight:bold;
	
	}

.field3{
	margin-left:-40px;
	margin-top:14px;
	padding:0px;
	float:left;
	width:292px;
	height:20px;
	background-color:#FFF;
	
	}




.Message{
	margin-left:0px;
	margin-right:28px;
	margin-top:6px;
	line-height:50px;
	padding:0px;
	float:left;
	width:150px;
	height:auto;
	font-family: "Jotting Regular" ,Verdana, Geneva, sans-serif;
	color:#373737;
	font-size:18px;
	font-weight:bold;
	
	}



.message_Field{
	margin-left:-2px;
	margin-top:6px;
	padding:0px;
	float:left;
	width:409px;
	height:106px;
	background-color:#FFF;
	resize:vertical;
	
	}


.messagebox{
	resize:none;
	width:100%;
	height:100%;
	border:none;
	font-family: Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#999;

	}

#send_button{
	margin-top:30px;
	margin-left:130px;
	padding:0px;
	float:left;
	width:auto;
	height:auto;
	
	}



#schedule_heading{
	margin:0PX;
	padding:0px;
	float:left;
	width:auto;
	height:auto;
	
	}

#schedule_table{
	margin-top:20px;
	margin-left:10px;
	padding:0px;
	float:left;
	width:816px;
	height:auto;
	
	}
.scheduleBOX{
	margin:0px;
	padding:0px;
	float:left;
	width:64px;
	height:40px;
	background-color:#b4d6e9;
	}
.scheduledays{
	margin:0px;
	padding:0px;
	float:left;
	width:148px;
	height:40px;
	background-color:#a9cde2;
	
	}


.daysname{
	width:auto;
	height:auto;
	font-family: "Jotting Regular" ,Verdana, Geneva, sans-serif;
	color:#373737;
	font-size:25px;
	font-weight:bold;
	float:left;
	width:100%;
	text-align:center;
	margin-top:5px;
}

.scheduledays_multi{
	margin:0px;
	padding:0px;
	float:left;
	width:148px;
	height:40px;
	background-color:#b4d6e9;
	
	}

.scheduleTextBox{
	margin:0px;
	padding:0px;
	float:left;
	width:64px;
	height:143px;
	background-color:#d4e5d0;
	opacity:.80;
	
	}

.scheduleTextBox_2{
	margin:0px;
	padding:0px;
	float:left;
	width:64px;
	height:143px;
	background-color:#c4dac9;
	opacity:.80;
	
	}

.verticleHeading{
	margin-top:30px;
	margin-left:3px;
	padding:0px;
	float:left;
	width:auto;
	height:auto;
	color:#000;
	writing-mode:tb-rl;
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform: rotate(270deg);
	white-space:nowrap;
	display:block;
	font-family: "Jotting Regular" ,Verdana, Geneva, sans-serif;
	font-size:20px;
	font-weight:bolder;
	
	}
	
.verticleHeading_3{
	margin-top:62px;
	margin-left:5px;
	padding:0px;
	float:left;
	width:auto;
	height:auto;
	color:#000;
	writing-mode:tb-rl;
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform: rotate(270deg);
	white-space:nowrap;
	display:block;
	font-family: "Jotting Regular" ,Verdana, Geneva, sans-serif;
	font-size:25px;
	font-weight:bolder;
	
	}

	


.scheduleTextBox_multi{
	margin:0px;
	padding:0px;
	float:left;
	width:148px;
	height:143px;
	background-color:#c6dacb;
	opacity:.80;
	
	}


.scheduleTextBox_multi_1{
	margin:0px;
	padding:0px;
	float:left;
	width:148px;
	height:143px;
	background-color:#d4e5d0;
	opacity:.80;
	
	}

.scheduletextin_box{
	margin-top:22px;
	margin-left:11px;
	padding:0px;
	float:left;
	width:auto;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#000;
	
	}

.scheduletextin_box_2{
	margin-top:2px;
	margin-left:13px;
	padding:0px;
	float:left;
	width:auto;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#000;
	
	}

.schedultimetext{
	margin-top:58px;
	padding:0px;
	float:left;
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	font-weight:bold;
	color:#000;
	text-align:center;
	
	}

.schedultimetext_1{
	margin-top:11px;
	margin-left:13px;
	padding:0px;
	float:left;
	width:auto;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#000;
	
	}

#HR_line{
	margin-top:40px;
	margin-left:-20px;
	padding:0px;
	float:left;
	width:850px;
	height:2px;
	background-color:#828282;
	
	}

#logo_box{
	margin-top:25px;
	margin-left:30px;
	padding:0px;
	float:left;
	width:225px;
	height:68px;
	background-color:#FFF;
	border-style:solid; color:#666;
    border-width:2px;
	
	}

#fotter_box{
	margin:0px;
	padding:0px;
	float:left;
	width:234px;
	height:auto;
	
	}

#logo_image{
	margin-top:20px;
	margin-left:85px;
	float:left;
	width:auto;
	height:auto;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#000;
	}

#textBOX{
	margin-top:20px;
	margin-left:30px;
	float:left;
	width:267px;
	height:auto;
	
}

#textBOX a{
	color:#000;
	text-decoration:none;
	
}

#heading_box{
	 margin:0px;
	 padding:0px;
	 float:left;
	 width:auto;
	 height:auto;
	 font-family: "MarkerFeltThin-Plain Regular", Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:20px;
	line-height:35px;
	color:#373737;
	 
	
	}

#text_footer{
	margin-top:0px;
	padding:0px;
	float:left;
	width:auto;
	height:auto;
	font-family: "Jotting Regular" ,Verdana, Geneva, sans-serif;
    line-height:15px;
	color:#373737;
	font-size:17px;
	font-weight:bold;
	line-height:24px;
	
	}

#googleMap{
	margin-top:20px;
	padding:0px;
	float:left;
	width:365px;
	height:300px;
	overflow:hidden;
	
	}

.contentsTEXT{
	margin-top:20PX;
	margin-left:-132px;
	padding:0px;
	float:left;
	width:auto;
	height:auto;
	font-family: "Jotting Regular" ,Verdana, Geneva, sans-serif;
    line-height:25px;
	color:#373737;
	font-size:20px;
	font-weight:bold;
	}

#IMG{
	margin-top:20px;
	padding:0px;
	float:left;
	width:auto;
	height:auto;
	
	}

.form_area{
	margin-top:20px;
	padding:0px;
	float:left;
	width:835px;
	height:auto;
	
	}

.heading_form{
	 margin:0px;
	 margin-left:16px;
	 padding:0px;
	 float:left;
	 width:auto;
	 height:auto;
	font-family: "MarkerFeltThin-Plain Regular", Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:18px;
	color:#373737;
	
	
	}

.field_namez{
margin-left:16px;
margin-top:8px;
	padding:0px;
	float: left;
	width:auto;
	height:auto;
	font-family: "Jotting Regular" ,Verdana, Geneva, sans-serif;
    line-height:20px;
	color:#373737;
	font-size:18px;
	font-weight:bold;
	
	}
	
	
	.field_namez_1{
margin-left:-117px;
margin-top:8px;
	padding:0px;
	float: left;
	width:auto;
	height:auto;
	font-family: "Jotting Regular" ,Verdana, Geneva, sans-serif;
    line-height:20px;
	color:#373737;
	font-size:18px;
	font-weight:bold;
	
	}

.fieldz{
	margin-top:8px;
	margin-left:15px;
	padding:0px;
	float:left;
	width:680px;
	height:18px;
	background-color:#FFF;
	
	}


.fieldz_1{
	margin-top:8px;
	margin-left:15px;
	padding:0px;
	float:left;
	width:586px;
	height:18px;
	background-color:#FFF;
	
	}
	
	.fieldz_2{
	margin-top:8px;
	margin-left:-16px;
	padding:0px;
	float:left;
	width:585px;
	height:18px;
	background-color:#FFF;
	
	}

	.fieldz_3{
	margin-top:8px;
	margin-left:-16px;
	padding:0px;
	float:left;
	width:500px;
	height:18px;
	background-color:#FFF;
	
	}
.fieldz_4{
	margin-top:8px;
	padding:0px;
	float:right;
	width:495px;
	height:18px;
	background-color:#FFF;
	
	}
	
	.fieldz5{
	margin-top:8px;
	margin-left:10px;
	padding:0px;
	float:left;
	width:670px;
	height:18px;
	background-color:#FFF;
	
	}
	
		.fieldz6{
	margin-top:8px;
	margin-left:-43px;
	padding:0px;
	float:left;
	width:670px;
	height:18px;
	background-color:#FFF;
	
	}
		.fieldz7{
	margin-top:8px;
	margin-left:25px;
	padding:0px;
	float:left;
	width:670px;
	height:18px;
	background-color:#FFF;
	
	}
	
		.fieldz8{
	margin-top:8px;
	margin-left:25px;
	padding:0px;
	float:left;
	width:562px;
	height:18px;
	background-color:#FFF;
	
	}
	
			.fieldz9{
	margin-top:8px;
	margin-left:110px;
	padding:0px;
	float:left;
	width:670px;
	height:18px;
	background-color:#FFF;
	
	}
	
				.fieldz10{
	margin-top:8px;
	margin-left:100px;
	padding:0px;
	float:left;
	width:672px;
	height:18px;
	background-color:#FFF;
	
	}
	
				.fieldz11{
	margin-top:8px;
	margin-left:100px;
	padding:0px;
	float:left;
	width:578px;
	height:18px;
	background-color:#FFF;
	
	}
				.fieldz12{
	margin-top:8px;
	margin-left:63px;
	padding:0px;
	float:left;
	width:578px;
	height:18px;
	background-color:#FFF;
	
	}
	
				.fieldz13{
	margin-top:8px;
	margin-left:63px;
	padding:0px;
	float:left;
	width:400px;
	height:18px;
	background-color:#FFF;
	
	}
	
					.fieldz14{
	margin-top:8px;
	margin-left:10px;
	padding:0px;
	float:left;
	width:385px;
	height:18px;
	background-color:#FFF;
	
	}
		.field_namez_2{
margin-left:-210px;
margin-right:30px;
margin-top:8px;
	padding:0px;
	float: left;
	width:auto;
	height:auto;
	font-family: "Jotting Regular" ,Verdana, Geneva, sans-serif;
    line-height:20px;
	color:#373737;
	font-size:18px;
	font-weight:bold;
	
	}


		.field_namez_3{
margin-left:-245px;
margin-right:30px;
margin-top:8px;
	padding:0px;
	float: left;
	width:auto;
	height:auto;
	font-family: "Jotting Regular" ,Verdana, Geneva, sans-serif;
    line-height:20px;
	color:#373737;
	font-size:18px;
	font-weight:bold;
	
	}


.field_namez_4{
	margin-top:8px;
	margin-left:15px;
	padding:0px;
	float: left;
	width:auto;
	height:auto;
	font-family: "Jotting Regular" ,Verdana, Geneva, sans-serif;
    line-height:20px;
	color:#373737;
	font-size:18px;
	font-weight:bold;
	
	}



		.field_namez_5{
margin-left:-134px;
margin-right:50px;
margin-top:8px;
	padding:0px;
	float: left;
	width:auto;
	height:auto;
	font-family: "Jotting Regular" ,Verdana, Geneva, sans-serif;
    line-height:20px;
	color:#373737;
	font-size:18px;
	font-weight:bold;
	
	}

		.field_namez_6{
margin-left:-170px;
margin-right:60px;
margin-top:8px;
	padding:0px;
	float: left;
	width:auto;
	height:auto;
	font-family: "Jotting Regular" ,Verdana, Geneva, sans-serif;
    line-height:20px;
	color:#373737;
	font-size:18px;
	font-weight:bold;
	
	}

.form_fields{
	margin:0px;
	padding:0px;
	float:left;
	width:auto;
	height:auto;
	
	
	}

#logo_in_text{
	margin-left:8px;
	padding:0px;
	float:left;
	width:auto;
	height:auto;
	
	}

.questionMark{
	margin-left:5px;
	margin-top:5px;
	padding:0px;
	float:left;
	width:auto;
	height:auto;
	font-family: "Jotting Regular" ,Verdana, Geneva, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#000;
	
	}


.footer_texT{
	margin-top:10px;
	margin-left:19px;
	padding:0px;
	float:left;
	width:auto;
	height:auto;
	font-family: "Jotting Regular" ,Verdana, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#373737;
	
}
.locationbarbox{
	float:left;
	width:100%;
	margin-bottom:50px;	
}